#nullable enable
using ErsatzTV.Application.MediaCollections;

namespace ErsatzTV.Controllers.Api.Requests;

public record CreatePlaylistRequest(int PlaylistGroupId, string? Name)
{
    public CreatePlaylist ToCommand() => new(PlaylistGroupId, Name ?? string.Empty);
}